/*OneShinhan*/
@font-face {
	font-family: "OneShinhan";
	src: url("/css/fonts/OneShinhanLight.woff2") format("woff2"), /* Modern Browsers */
		 url("/css/fonts/OneShinhanLight.woff") format("woff"), /* Modern Browsers */
		 url("/css/fonts/OneShinhanLight.otf") format("opentype"), /* Open Type Font */
		 url("/css/fonts/OneShinhanLight.svg") format("svg"), /* Legacy iOS */
		 url("/css/fonts/OneShinhanLight.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("/css/fonts/OneShinhanLight.eot?#iefix") format("embedded-opentype"); /* IE6-IE8 */
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: "OneShinhan";
	src: url("./fonts/OneShinhanMedium.woff2") format("woff2"), /* Modern Browsers */
		 url("./fonts/OneShinhanMedium.woff") format("woff"), /* Modern Browsers */		 
		 url("./fonts/OneShinhanMedium.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/OneShinhanMedium.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/OneShinhanMedium.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/OneShinhanMedium.eot?#iefix") format("embedded-opentype"); /* IE6-IE8 */
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "OneShinhan";
	src: url("./fonts/OneShinhanBold.woff2") format("woff2"), /* Modern Browsers */
		 url("./fonts/OneShinhanBold.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/OneShinhanBold.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/OneShinhanBold.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/OneShinhanBold.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/OneShinhanBold.eot?#iefix") format("embedded-opentype"); /* IE6-IE8 */
	font-weight: 700;
	font-style: normal;
}